package api

import (
	"k8s.io/apimachinery/pkg/runtime/schema"
)

const (
	GroupName = "helm.toolkit.fluxcd.io"
)

var (
	HelmReleaseGK = gk("HelmRelease")
)

func gk(kind string) schema.GroupKind {
	return schema.GroupKind{
		Group: GroupName,
		Kind:  kind,
	}
}
